package org.wcs.constant.enums.database;

import lombok.Getter;

/**
 * 入库站台的入库模式
 */
@Getter
public enum StackerStandInTypeEnum {
    IMMEDIATELY(0, "立即入库"),
    CHECK_CODE(1, "验证条码入库");

    private final Integer code;
    private final String name;

    StackerStandInTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
